package com.nbclass.system.service;

import java.util.List;

import com.nbclass.system.model.SysLog;

/**
 * 系统日志Service
 * @author Leon
 * @datetime 2020年6月3日 下午5:17:36
 */
public interface SysLogService {

	
	/**
	 * 添加
	 * @param entity
	 */
	public void add(SysLog entity);

	/**
	 * 删除
	 * @param ids
	 */
	public void delete(List<Long> ids);

	/**
	 * 根据条件查询列表
	 * @param entity
	 * @return
	 */
	public List<SysLog> getList(SysLog entity);
	
}
